[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TComboBoxAutoCompleteText

TComboBoxAutoCompleteText - Set of TComboBoxAutoCompleteTextOption

## Declaration

Source position: stdctrls.pp line 241

`type TComboBoxAutoCompleteText = set of (`
`cbactEnabled,` |  |
`cbactEndOfLineComplete,` |  |
`cbactRetainPrefixCase,` |  |
`cbactSearchCaseSensitive,` |  |
`cbactSearchAscending` |  |
`);`

## See also

TComboBoxAutoCompleteTextOption |  | TComboBoxAutoCompleteTextOption - Enumerated type that defines the behavior of the AutoComplete feature in a combobox control.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.